#tab-container {
	float:right;
	margin-right: 160px;
	position: relative;
	/*bottom: -1px;*/
}

#content-container {

}

#tabs-right {
	/*font-family:"Arial","Tahoma";*/
	color:#666666;
	position:relative;
	float:left;
	width:1145px;
	position: relative;
	top: -40px;
}

#switch-control {
	float: left;
	width: 72px;
	height: 40px;
	margin-left: 30px;
	margin-top: 140px;
	font-size: 12px;
}

.switch-image {
	float:right;
	margin: 0px;
	position: relative;
	top: -7px;
}

.private-text {
	width: 32px;
	height: 10px;
}

.clear-text {
	width: 32px;
	height: 10px;
	float:left;
	margin-top: 10px;
}

.tab {
	height: 55px;
	float: left;
	text-align: center;
	cursor: pointer;
	font-size: 13px;
}

.tab-selected {
	height: 55px;
	float: left;
	cursor: default;
	text-align: center;
	font-size: 13px;
	font-weight: bold;
}

.tab-content {
	border-bottom: 1px solid #e0dfdf;
	border-right: 1px solid #e0dfdf;
	border-left: 1px solid #e0dfdf;
	display: none;
	padding-left: 5px;
	overflow: auto;
}

.tab-content-selected {
	border: 1px solid #e0dfdf;
	display: block;
	padding: 30px;
	/*overflow: auto;*/
	height: 370px;
}



.subtitle-bottom-options{
	margin-top:20px;
	font-family:Relishpro,Raleway,Arial;
	font-size:25px;
	color:#666666;
	text-align:center;
 	width:604px;
	height:25px;
	color:#666666;
}

#layout{
	margin:0 auto;
	width:1148px;
	height:499px;

}


#image-right{
	width:378px;
	height: 279px;
	float:left;
	box-shadow:5px 5px 2px #f2f2f2; 
	
}


#image-right img{
	margin:0px;
}

.text-right{
	/*font-family:"Arial","Tahoma";*/
	color:#666666;
	margin-left:80px;
	position:relative;
	float:left;
	width: 500px;
	text-align: justify;
	overflow: auto;
}

 #myCanvas {
        border: 0px solid #000;
		background:url('products/SPD_SmartGlass_Shade.jpg');
 }

  #myCanvas2 {
        border: 0px solid #000;
		background:url('products/img2_opaque.jpg');
 }
 
.div-productSelector{
	float: right;width: 20px;
	height: 20px;
	position: relative;
	left: 348px;
	top: 4px;
}

.button-productSelector {
	display: block;
	width: 150px;
	height: 43px;
	background: url('../images/btnProductSelector.png') bottom;
	text-indent: -99999px;
}
.button-productSelector:hover {
	display: block;
	background: url('../images/btnProductSelectorOver.png') bottom;
	width: 150px;
	height: 43px;
}